--- 
vendor: "ESRI"
id: "4"
title: "Coberturas de la Tierra en los Paramos Priorizados del Pais 25K"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  insumo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  apoyo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  confiabilida: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  leyenda_3n: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"